package gotowe.p12_dziedziczenie.a_podstawy;

public class Urzad {

    void zalatwSprawe(Osoba osoba) {
        System.out.println("Proszę się przedstawić.");
        osoba.przedstawSie();
        if(osoba.pelnoletnia()) {
            System.out.println("Obywatelu " + osoba.nazwisko + ", sprawa załatwiona, dokumenty do odbioru za 30 dni.");
        } else {
            System.out.println("Do załatwienia sprawy potrzebna jest zgoda rodzica.");
        }
        System.out.println();
    }

}
